Subject: Re: [Hipsec] Minor correction to rfc7401 4.4.4 state machine

From: Tom Henderson <[email-masked]>
Date: Fri, 3 Jul 2015 19:49:54 -0700 (PDT)

On 07/03/2015 12:43 PM, William Atwood wrote:
> As someone who ended up as interim Document Shepherd for a document that
> had over 100 errata pending from the previous version of the
> specification, I encourage you to file the erratum, even though it will
> be classified as "held for document update".  The set of such errata
> provides the preparers of the next revision with a convenient,
> easy-to-find list of "things to fix".  No one is going to go through the
> entire email archive of hipsec to (re)discover the error that you are
> now reporting, but if it is in the errata list, it will be easy to find
> when the time comes.
> 
>    Bill Atwood

Bill, thanks for the guidance; I've submitted the report just now.

- Tom